KJL - Bug #2535

Report Sales Payment Status Error
01/29/2024 04:51 PM - haykal haykal

Status: Closed Start date: 01/29/2024
Priority: High Due date: 02/02/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Report Sales Payment Status masih error. Mohon agar dapat dicek/diperbaiki.
Terima kasih.
Port: http://remote.minovais.com:61138/

DB: MinovaES_KJL_Prod
Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Payment Status

History

#1 - 01/29/2024 05:13 PM - Kezia Pawitra Yulianti
- Due date set to 02/02/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/30/2024 10:32 AM - shofwan shiddiq

- File clipboard-202401301031-ujykt.png added

- File clipboard-202401301031-wpgaw.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
http://remote.minovais.com:61138/

dear Haykal, report sales payment status sudah bisa, silahkan di testing.
#3 - 01/30/2024 02:46 PM - haykal haykal
- Status changed from QA Test to Closed
